@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Muli:900');

.tit1 {
    font-family: 'Open Sans' !important;
    color: white;
    font-weight: 400;
    font-size: 1.2em;
    font-style: italic;
    margin-bottom: 0px !important;
}

body {
    padding-bottom: 50px;
    font-family: 'Arial';
    /*background-color: #f5f5f7;
    color: #1d1d1f;  ver asunto de accesibilidad de contraste*/
}


.tit2 {
    font-family: 'Open Sans' !important;
    color: white;
    font-size: 1.5em;
    font-weight: 400 !important;
    font-style: italic;
    margin-bottom: 0px;
}

.tit3 {
    font-family: 'Muli' !important;
    font-weight: 900 !important;
    color: white;
    font-size: 1.5em;
}

.Titulos {
    font-family: 'Open Sans';
    text-align: center;
    background-color: #0F539E; /*#A61277; COLOR MORADO DEL 2024*/
    color: #FFF;
    height: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
}

.Actual {
    font-family: 'Open Sans';
    text-align: left;
    background-color: #0F539E; /*#A61277; COLOR MORADO TITULOS DEL 2024*/
    color: #FFF;
    height: 20px;
    font-weight: 600;
    font-style: italic !important;
    border: 0px !important;
}

.Activo {
    font-family: 'Open Sans';
    text-align: left;
    background-color: #BF7AAA;
    color: #efe9f5;
    height: 20px;
    font-weight: 600;
    font-style: italic !important;
    border: 0px !important;
}

.Inactivo {
    font-family: 'Open Sans';
    text-align: left;
    background-color: #d9d9d9;
    color: #8c8c8c;
    height: 20px;
    font-weight: 600;
    font-style: italic !important;
    font-size: 12px;
}

.navbar {
    background-color: #e6deea; /*#EBE0EB; COLOR DE FONDO PIE DE PAG DEL 2024*/
    color: #3c1b58;
    font-size: 12px;
    padding: 10px 10px 0px 10px;
    text-align: right;
    font-family: 'Open Sans';
    font-style: italic;
}

a:link, a:visited {
    color: #0F539E; /*#A61277; COLOR MORADO DEL 2024*/
    cursor: pointer;
}

a:hover {
    color: #9469a7; /*#D72979; COLOR ROSA DEL 2024*/
    cursor: pointer;
}

.enfasis_tit {
    font-weight: bold;
    color: #276498;
    font-size: 16px;
}

.tablas_enf {
    color: #515151;
    font-weight: bold;
}

#preloader {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99;
    height: 100%;
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px
}

.Parte {
    text-align: center;
    background-color: #E8DAEB;
    padding: 2px;
    font-family: 'Muli' !important;
    font-weight: 900 !important;
}

.Seccion {
    text-align: center;
    background-color: #9469a7; /*#E50069; COLOR ROSA DEL 2024*/
    font-weight: bold;
    color: white;
    font-family: 'Muli' !important;
    font-weight: 900 !important;
}

.Obligatorio {
    font-weight: bold;
}

.cabecero {
    /* COLORES ROSA CON MORADO 2024*/
    /* background: rgb(229,0,105);
    background: linear-gradient(90deg, rgba(229,0,105,1) 0%, rgba(112,34,131,1) 100%);
    padding-bottom: 10px;*/

    background: rgb(15,83,158);
    background: linear-gradient(90deg, rgba(15,83,158,1) 0%, rgba(148,105,167,1) 100%);
    padding-bottom: 10px;
}

portal {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.boton_portal {
    margin-top: 20px;
}

.cont_escudo {
    display: flex;
    justify-content: right;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-right: 0px;
}

.cont_sec {
    margin-top: 38px;
    padding-left: 0px;
}

.cont_tit {
    margin-top: 0px;
}

.escudo {
    height: 80px;
}

.panel_cab {
    color: white;
    background-color: #0F539E !important; /*#A61277 COLOR MORADO DEL 2024*/
    font-family: 'Muli' !important;
    font-weight: 900 !important;
}

#navside {
    background: rgb(241,241,241);
    background: linear-gradient(0deg, rgba(241,241,241,0) 20%, rgba(241,241,241,1) 100%);
    position: sticky;
    top: 15px;
    padding-top: 10px;
    margin-left: 30px;
    margin-right: 10px;
    height: 500px;
    border-radius: 5px;
}

#paginas_botones {
    display: flex;
    justify-content: center;
    vertical-align: top;
}

.mensaje_info {
    color: #3c1b58;
    font-family: 'Open Sans' !important;
    font-size: 16px;
}

.panel_pie {
    background-color: #f5f5f5 !important;
}

.link_claro {
    font-size: 12px;
    color: #fff !important;
    cursor: pointer;
}

    .link_claro:hover {
        color: #f9cce1 !important;
    }

.link_pass {
    font-style: normal;
    color: darkorange;
    cursor: pointer;
}

.enfasis {
    background-color: #EBE0EB;
}

.marco {
    border: 1px solid purple;
    border-radius: 5px;
    width: 100%;
}

.orden {
    color: #824bac;
}

    .orden:hover {
        color: #ed82b8;
    }

.orden_sel {
    color: #c32877;
}

.centrar {
    text-align: center;
}

span.fa {
    margin-right: 5px
}

.list-group-item {
    user-select: none;
}

.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}

/*JC 14/10 Con este estilo .has-success .help-block, sobre escribimos el bootstrap de la clase has-success con el color blanco, para que no lo pinte azul y no se muestre una vez capturado el valor del campo al pintarlo rojo el Por favor, llenar */

.has-success .help-block {
    color: white !important;
}